body{padding:0;margin:0;text-align:center;background:#fff;color:#333;font-family:"微软雅黑",arial;font-size:14px;}
a{text-decoration:none;color:#1d8099;}
img{border:0;}

#header{width:980px;margin:0 auto 0 auto;padding:0;text-indent:20px;text-align:left;}
#header .logo{margin:30px 10px 30px 10px;}
#header .guide{text-align:right;width:350px;display:block;float:right;padding:10px 10px 5px 0;color:#333;font-size:10px;}
#header .guide a{color:#666;font-size:12px;margin:5px 12px;}
#header .guide a:hover{color:#c6eaf7;}

#nav{width:980px;margin:0 auto;text-align:left;}
#nav ul{height:30px;margin:0 0 10px 0;padding:5px 0 15px 0;border-top:2px #ccc solid;border-bottom:2px #ccc solid;}
#nav ul li{list-style:none;margin:10px 5px;;padding:0px 18px 0px 10px;font-size:14px;display:inline-block;float:left; border-right:1px #ccc solid;}
#nav ul li a{font-size:14px;}
#nav ul li:last-child{border-right:0;}

#main{margin:0 auto;}

#left{}
#left .avator{background:#fff;padding:10px;border:1px #e5e5e5 solid;}
#left ul{margin:0;padding:0;border:1px #cc6600 solid;}
#left ul li{list-style:none;padding:0;margin:0;display:block;border-top:1px #cc6600 solid;}
#left ul li a{font-size:14px;padding:7px 30px;display:block;text-align:left;background:#333;color:#fff;}
#left ul li a:hover,
#left ul li .active{background:#535353;color:#fff;}
#left .links{margin:15px 0;padding:20px;text-align:center;background:#fff;border:1px #e5e5e5 solid;}
#left .links select{width:180px;border:1px #e5e5e5 solid;padding:2px;font-size:12px;color:#333;}
#left .stat{margin:10px 0;padding:10px;text-align:center;font-size:12px;background:#fff;border:1px #e5e5e5 solid;}

#right{background:#fff;}
.home{padding:0;}
.home h2{margin:0 20px 10px 0;padding:6px 15px;text-align:left;font-size:14px;background:#f9f8f8;}
.home div{margin:10px;text-align:left;line-height:165%;min-height:150px;}

.news{background:#f0f0f0;}
.news h2{margin:0;padding:13px 15px 0 15px;text-align:left;font-size:14px;}
.news ul{margin:0;padding:10px;}
.news ul li{list-style:none;margin:0;padding:5px 0;background:url(../images/li.png) 3px 12px no-repeat;text-indent:15px;border-bottom:1px #d5d7d7 dashed;text-align:left;}
.news ul li a{color:#333;font-size:12px;}
.news ul li a:hover{color:#0c96b9;}
.news ul li i{color:#a8a8a8;font-size:12px;margin-right:5px;}

.page{}
.page .header{height:10px;background:#eef;padding:0;margin:30px;}
.page h1{font-size:16px;margin:0 20px 0 3px;padding:10px 10px 13px 5px;text-align:left;color:#333;border-bottom:1px #f1f1f1 solid;}
.page #content{text-align:left;line-height:185%;margin:10px 10px;min-height:400px;}
.page .paras{border-top:1px #ccc solid;margin:15px 20px 20px 10px;padding:10px 5px 0 0;font-size:12px;text-align:right;color:#818181;}

#footer{width:980px;margin:15px auto;text-align:center;font-size:12px;color:#6b6b6b;}